body
{
	background-color: #000;
	background-image: none;
}

#main
{
	padding: 0;
}

#images img
{
	position: absolute;
	top: 0px;
	border: none;
}

#images
{
	visibility: hidden;
}

#captions
{
	position: absolute;
	top: 635px;
	z-index: 10000;
	text-align: center;
	font-weight: bold;
	font-size: 2em;
	color: #FFF;
}

#scrollbar
{
	position: absolute;
	top: 630px;
	z-index: 10001;
	visibility: hidden;
	border-bottom: 1px solid #FFF;
}

#slider
{
	position: absolute;
	margin-top: -7px;
	margin-left: -7px;
	z-index: 10002;
	background-image: url(_img/slider.png);
	background-repeat: no-repeat;
	width: 14px;
	height: 14px;
}

#imageflow
{
	width: 1320px;
	height: 580px;
	margin: -20px 0 0 25px;
	padding: 0;
	text-align: left;
}

h2
{
	margin: 0.2em 0 0.2em 0.5em;
	text-align: right;
	font-size: 1.5em;
}


#cover
{
	width: 410px;
	margin: 10px;
	border: 1px solid #000;
}

#playing_info img
{
	position: absolute;
	top: 7em;
	left: 17em;
}

#nfo
{
	position: absolute;
	top: 11em;
	left: 45em;
}

#nfo p
{
	margin: 0 0 0.3em 0;
	font-size: 2.5em;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
}

#nfo p#album
{
	margin: 0 0 0.3em 0.3em;
}

#nfo p#title
{
	margin: 0 0 0.3em 0.6em;
}